#second + p
{
	color: yellow;
}

*{
	font-family: 'Lucida', sans-serif;
	font-size: 6px;
}

h1{
	font-size: 11px;
}

#secondheader{
	text-transform: uppercase;
}

.list1{
	background-color: green;
}

[class="list2"]{
 	border: 1px solid skyblue;
}

section + ul{
	list-style-type: none;
}

section img{
	border-top-left-radius: 50% 50%;
  	border-top-right-radius: 50% 50%;
 	border-bottom-right-radius: 50% 50%;
  	border-bottom-left-radius: 50% 50%;
  	width:90px;
    height:90px;
    /* 
    circle:  https://www.webfx.com/blog/web-design/circular-images-css/
    size:  https://stackoverflow.com/questions/20879082/css-html-automatically-resizing-image-which-is-in-a-circle
    */
}

#third ~ p{
	text-align: center;
}

ul > li {
	letter-spacing: 5px;
}